Name: kron4ek-wine-10.6-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.6-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.6/wine-10.6-staging-amd64.tar.xz
  file_checksum: e2b645bd0e5b3fb56df6fefe7a52074f
  file_size: 70361616
  rename: wine-10.6-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-10.6-staging-amd64
  dest: kron4ek-wine-10.6-staging-amd64
